<?php

namespace Offerte\Offerte;

use DB;
use Illuminate\Database\Seeder;

class OfferteTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('offertes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'offerte.offerte.view',
                'name'      => 'View Offerte',
            ],
            [
                'slug'      => 'offerte.offerte.create',
                'name'      => 'Create Offerte',
            ],
            [
                'slug'      => 'offerte.offerte.edit',
                'name'      => 'Update Offerte',
            ],
            [
                'slug'      => 'offerte.offerte.delete',
                'name'      => 'Delete Offerte',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'offerte.offerte.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
