<?php

// Admin routes for offerte
Route::group(['prefix' => trans_setlocale().'/admin/offerte', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('offerte', 'Offerte\Offerte\Http\Controllers\OfferteAdminController');
});

// User routes for offerte
Route::group(['prefix' => trans_setlocale().'/user/offerte', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('offerte', 'Offerte\Offerte\Http\Controllers\OfferteUserController');
});

// Public routes for offerte
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('offerte/offerte', 'Offerte\Offerte\Http\Controllers\OffertePublicController@index');
    Route::get('offerte/offerte/{slug?}', 'Offerte\Offerte\Http\Controllers\OffertePublicController@show');
});
