<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'offerte',

    /*
     * Package.
     */
    'package'   => 'offerte',

    /*
     * Modules.
     */
    'modules'   => ['offerte'],


    'offerte'       => [
        'model'             => 'Offerte\Offerte\Models\Offerte',
        'table'             => 'offertes',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'name'],
        'translatable'      => ['name'],

        'upload-folder'     => '/uploads/offerte/offerte',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
