This is a Laravel 5 package that provides offerte management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `offerte/offerte`.

    "offerte/offerte": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Offerte\Offerte\Providers\OfferteServiceProvider::class,

```

And also add it to alias

```php
'Offerte'  => Offerte\Offerte\Facades\Offerte::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Offerte\Offerte\Providers\OfferteServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


