@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('offerte::offerte.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('offerte::offerte.names') !!}</small>
@stop

@section('title')
{!! trans('offerte::offerte.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('offerte::offerte.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='offerte-offerte-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="offerte-offerte-list" class="table table-striped table-bordered">
    <thead>
        
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#offerte-offerte-entry', '{!!URL::to('admin/offerte/offerte/0')!!}');
    oTable = $('#offerte-offerte-list').dataTable( {
        "ajax": '{!! URL::to('/admin/offerte/offerte') !!}',
        "columns": [
            
        ],
        "pageLength": 50
    });

    $('#offerte-offerte-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#offerte-offerte-list').DataTable().row( this ).data();

        $('#offerte-offerte-entry').load('{!!URL::to('admin/offerte/offerte')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

