<?php

namespace Offerte\Offerte\Repositories\Eloquent;

use Offerte\Offerte\Interfaces\OfferteRepositoryInterface;
use Litepie\Database\Eloquent\BaseRepository;

class OfferteRepository extends BaseRepository implements OfferteRepositoryInterface
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'name'  => 'like'
    ];

    public function boot()
    {
        $this->pushCriteria(app('Litepie\Database\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('package.offerte.offerte.model');
    }
}
